Endpoint Vulnerability

Security Vulnerability CVE-2015-1238 for Google Chrome

Description

Skia, as used in Google Chrome before 42.0.2311.90, allows remote attackers to cause a denial of service (out-of-bounds write) or possibly have unspecified other impact via unknown vectors.

Affected Products

Google Chrome

References

CVE-2015-1238,